{
  "type": "service_account",
  "project_id": "qaqaqaa-479008",
  "private_key_id": "06949abcda07da02152f1772a36657e200bfdbab",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDxIfcg+7Ck0sDl\ncRBC90oG3SiGbynmuzPbl2n7qwFHg7sK/b9/Bd/DDbZ0OWnks4kUZy/7ZMgj7Kug\nrGc5FVtLTQz6VKM/sfcMDw5ViaA5+kC7nZz61UDlGiuTpnurIjqbp3aNZQsiCkSO\nFluZyRSmnlFxBK5RsH6spfJcCfGFF0u8ZpQoNppvLmNnMX4+63D1V17jknhQZ90b\nqDXL1CHBCVB416DB/gEGPRYFsLhAeussr4LbV9d991kg8vc1e7bWvWtlNke4C3tV\nAEiRvWKDPs0v9r1mVVCLiPKqSuLENB7716smoNh88nIPWM8Oi0cstcnk3vTiKAUf\nOREL4BCBAgMBAAECggEABfz1caS+dMFlF+2QXVFdzcDVPk1paXjxpzzh3WWYQQnk\n7bdyd3mSXnorM0SvvAW3XEHZv7D3hWjdtD5Dy/ebTknqDhdm/HBzdaG0Fey2hWoR\nDHe0C8ia9XWKan7CaHQPp4jnmUhOl/hQToUAnlePgznARQG8QHwVET2HwMBgdpEa\nsctEwebZ2G74/WP8sUo/8fP1YDavwZLrFgcRVzHBzhtNQxWLkAd6nl4d5HfDOafV\nI14DGGqX2pnRjDaFPNn+/sGy/dY4Vnr80XMGHjfYUPeF7I1X/ionwb6u9IeyyP4q\nCU2DvuAzVxiWgZh0sbF7fOAMWiiS6AVayYYycH2fRwKBgQD5TrJ70+J3iprQHKVJ\n20H1hs9Os4H1c3iNR2IbDLfS3Jz71RffjxOMSkaMOWNcVAS1P+Vj1FeBVCj7HjIP\nVQbWE7FxKPu1AwyLqljRkV9smhC1KhqL/Ikl18l053xEKpEkQkMURg2VNRgKKEno\nxpqGiS9LOAjUf97u7F2eSpBp8wKBgQD3mxbefwSBYiCurqumnyERsldoKwVtMZyM\nebm89OP/AdIfQWPy+LWo5vJUOa1v1aUJ7d3ySapU39mDDJLngPDaCXwrYn9IvwL6\nm9CCNcZmaE0FDoxHgxlVRDv1vp1WDm/unkgOmNtFR2R+/w1H8Exth62gObUBYbGj\n8RwaUzGkuwKBgQCE1Zil/7yP4ysfrdOn6YpYbw7wKRcal/7oj9tG/FzJnkCKsfy5\nYjuRKVYzirRVUnL7u+LWcSJ6x0PaoTkdEDnHQNDvsV2EEe7ST95pMyL7847paFii\ns9jDcBloD5sXmvKgtimVmMnN8W8wokzXGVLmUhv/4QhbaRJ4jTpIiAQwXwKBgEW2\nsNWsRYR4MGN+Ym3jV9g3skxt8HUyBrW2gAknmhnuVU7fhlieleccPxZftulJ6dHF\n2zugagjDjeZL4AC2WRnKmd9NODEvNpOA01AV++pRa34E/pIT40oSkB88r+fO4Mz6\nW6dgejwjQbRP81lR2vLrxILcPI5LB0z1UchHrC6JAoGASs49Bz3AqMwRbm8QE8C4\nnBJP1aypQfrASZ8wgc8Il8GZfzt78Ph4OIiKB4xVufmKk38snnNQH9hiTdelR7i5\nZgTOgFwV9i+HlVmyHvMDXDkWfH8+HwdZijehQHHI99kFnVZ7PYImr0bEstZHPCDZ\ntD8Mg5Gtoc33ZRwJRnM5RY0=\n-----END PRIVATE KEY-----\n",
  "client_email": "wwwwww@qaqaqaa-479008.iam.gserviceaccount.com",
  "client_id": "105282213634567683603",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/wwwwww%40qaqaqaa-479008.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
